### Method

# Gck Enumerator get_object_type

#### Declaration [src]

    GType
    gck_enumerator_get_object_type (
      GckEnumerator* self
    )

#### Description [src]

Get the type of objects created by this enumerator. The type will always either be `GckObject` or derived from it.

Gets property | `Gck.Enumerator:object-type`

#### Return value

Returns: | `GType`
| The type of objects created.